<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>PAD System 5.0 Copyrights © 2010 PAD System International Ltd.</string>
	<key>CFBundleIdentifier</key>
	<string>com.padsystem.pkg.PADSystem</string>
	<key>CFBundleName</key>
	<string>PAD System</string>
	<key>CFBundleShortVersionString</key>
	<string>5.0.0</string>
	<key>IFMajorVersion</key>
	<integer>5</integer>
	<key>IFMinorVersion</key>
	<integer>0</integer>
	<key>IFPkgBuildDate</key>
	<date>2014-06-17T07:13:33Z</date>
	<key>IFPkgBuildVersion</key>
	<string>10K549</string>
	<key>IFPkgCreator</key>
	<string>IcebergBuilder 1.2.9</string>
	<key>IFPkgFlagBackgroundAlignment</key>
	<string>left</string>
	<key>IFPkgFlagBackgroundScaling</key>
	<string>proportional</string>
	<key>IFPkgFlagComponentDirectory</key>
	<string>Contents/Resources</string>
	<key>IFPkgFlagPackageList</key>
	<array>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>PAD Core.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>PAD Pattern Design.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
	</array>
	<key>IFPkgFormatVersion</key>
	<real>0.10000000149011612</real>
	<key>IFRequirementDicts</key>
	<array>
		<dict>
			<key>LabelKey</key>
			<string>Mac OS X 10.3.9 or later</string>
			<key>Level</key>
			<string>recommends</string>
			<key>MessageKey</key>
			<string>messagekey0</string>
			<key>SpecArgument</key>
			<string>sysv</string>
			<key>SpecType</key>
			<string>gestalt</string>
			<key>TestObject</key>
			<string>1039</string>
			<key>TestOperator</key>
			<string>&gt;=</string>
			<key>TitleKey</key>
			<string>titlekey0</string>
		</dict>
	</array>
</dict>
</plist>
